<?php
//set_magic_quotes_runtime(0);
define("TIME_OUT_ONLINE", 1200);
define("TIME_OUT_IDLE", 120);
define("DISPLAY_ERRORS",TRUE);
// Admin
define("siteTitle", "Distributor Management System");
define("BRANDNAME","FX",true);
define("COMPANYNAME","OLS",true);
/////
$today=date("Y-m-d");
$todayt=date("Ymd");
$datetime=date("Y-m-d H:i:s");
$currtime=date("H:i:s");
$now=date("His");
$ip=$_SERVER['REMOTE_ADDR'];
$browserid=session_id();
$btncolor = " btn-primary";/// From here you can change yorr application all button css
$tableheadcolor = " btn-primary";/// From here you can change yorr application all table header color which are showing in listing
$imeitag = " Serial No. ";/// By using this bariable you can change imei with serial no. in whole application
///// page nav variable ///////////////////
$pagenav="&pid=".$_REQUEST[pid]."&hid=".$_REQUEST[hid];
///// financial year /////////////
$fy="19-20";
?>